Better ListView Class Reference |

# BetterListViewColumnHeader.ValueMember Property

property to use for a corresponding sub-item value

[Editor(EditorBaseTypeName=""System.Drawing.Design.UITypeEditor, System.Drawing"", EditorTypeName=""System.Windows.Forms.Design.DataMemberListEditor, System.Design"")]
[Category(Category=""Data"")]
[DefaultValue(Value="")]
[Description(Description=""Property to use for a corresponding sub-item value"")]
public string ValueMember { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace